; SPDX-FileCopyrightText: 2024-2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
; SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
; SPDX-License-Identifier: Apache-2.0

[Admin]
username=default.admin
password=...

[Environment]
operator=zendis
namespace=develop
cluster=run
url=https://portal.<domain>
gitlab_token=<Gitlab API access token>
language=<de/en>
profile=<Default/Custom/Namespace>

[Autotest]
mail=<mail>@<domain>
server=<Mail Server>
imap_port=<IMAP Port: 993>
smtp_port=<SMTP Port: 465>
password=<Mail Password>

[Screenshot]
test=yes
before_step=yes
after_step=yes
redirect_step=yes

[Demo]
folder=demo_files